#ico_tailored .st0 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_tailored .st1 {
    fill: #010101;
}

#ico_tailored .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_tailored .st3 {
    display: none;
}

#ico_tailored .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_tailored .st5 {
    display: inline;
}

#ico_tailored .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_tailored .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_tailored .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_tailored .st1 {
    fill: #cf972f;
}

.active #ico_tailored .st0,
.active #ico_tailored .st2,
.active #ico_tailored .st4,
.active #ico_tailored .st6,
.active #ico_tailored .st7,
.active #ico_tailored .st8 {
    stroke: #cf972f;
}

#ico_cms .st0 {
    display: none;
}

#ico_cms .st1 {
    display: inline;
}

#ico_cms .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_cms .st3 {
    fill: #010101;
}

#ico_cms .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_cms .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_cms .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_cms .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_cms .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_cms .st2,
.active #ico_cms .st4,
.active #ico_cms .st5,
.active #ico_cms .st6,
.active #ico_cms .st7,
.active #ico_cms .st8 {
    stroke: #cf972f;
}

.active #ico_cms .st3 {
    fill: #cf972f;
}

#ico_ecommerce .st0 {
    display: none;
}

#ico_ecommerce .st1 {
    display: inline;
}

#ico_ecommerce .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_ecommerce .st3 {
    fill: #010101;
}

#ico_ecommerce .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_ecommerce .st3 {
    fill: #cf972f;
}

.active #ico_ecommerce .st2,
.active #ico_ecommerce .st4 {
    stroke: #cf972f;
}

#ico_mobile .st0 {
    display: none;
}

#ico_mobile .st1 {
    display: inline;
}

#ico_mobile .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_mobile .st3 {
    fill: #010101;
}

#ico_mobile .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_mobile .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_mobile .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_mobile .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_mobile .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_mobile .st3 {
    fill: #cf972f;
}

.active #ico_mobile .st2,
.active #ico_mobile .st4,
.active #ico_mobile .st5,
.active #ico_mobile .st6,
.active #ico_mobile .st7,
.active #ico_mobile .st8 {
    stroke: #cf972f;
}

#ico_digital .st0 {
    display: none;
}

#ico_digital .st1 {
    display: inline;
}

#ico_digital .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_digital .st3 {
    fill: #010101;
}

#ico_digital .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_digital .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_digital .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_digital .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_digital .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_digital .st2,
.active #ico_digital .st4,
.active #ico_digital .st5,
.active #ico_digital .st6,
.active #ico_digital .st7,
.active #ico_digital .st8 {
    stroke: #cf972f;
}

.active #ico_digital .st3 {
    fill: #cf972f;
}

#ico_seo .st0 {
    display: none;
}

#ico_seo .st1 {
    display: inline;
}

#ico_seo .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_seo .st3 {
    fill: #010101;
}

#ico_seo .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_seo .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_seo .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_seo .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_seo .st8 {
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_seo .st3 {
    fill: #cf972f;
}

.active #ico_seo .st2,
.active #ico_seo .st4,
.active #ico_seo .st5,
.active #ico_seo .st6,
.active #ico_seo .st7,
.active #ico_seo .st8 {
    stroke: #cf972f;
}

#ico_social .st0 {
    display: none;
}

#ico_social .st1 {
    display: inline;
}

#ico_social .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_social .st3 {
    fill: #010101;
}

#ico_social .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_social .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_social .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_social .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_social .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_social .st3 {
    fill: #cf972f;
}

.active #ico_social .st2,
.active #ico_social .st4,
.active #ico_social .st5,
.active #ico_social .st6,
.active #ico_social .st7,
.active #ico_social .st8 {
    stroke: #cf972f;
}

#ico_hosting .st0 {
    display: none;
}

#ico_hosting .st1 {
    display: inline;
}

#ico_hosting .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_hosting .st3 {
    fill: #010101;
}

#ico_hosting .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_hosting .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_hosting .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_hosting .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_hosting .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_hosting .st3 {
    fill: #010101;
}

.active #ico_hosting .st2,
.active #ico_hosting .st4,
.active #ico_hosting .st5,
.active #ico_hosting .st6,
.active #ico_hosting .st7 .active #ico_hosting .st8 {
    stroke: #cf972f;
}

#ico_graphics .st0 {
    display: none;
}

#ico_graphics .st1 {
    display: inline;
}

#ico_graphics .st3 {
    fill: #010101;
}

#ico_graphics .st2 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_graphics .st4 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 0.5;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_graphics .st5 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

#ico_graphics .st6 {
    fill: none;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_graphics .st7 {
    fill: #FFFFFF;
    stroke: #010101;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

#ico_graphics .st8 {
    display: inline;
    fill: none;
    stroke: #010101;
    stroke-width: 4;
    stroke-linecap: round;
    stroke-miterlimit: 10;
}

.active #ico_graphics .st3 {
    fill: #cf972f;
}

.active #ico_graphics .st2,
.active #ico_graphics .st4,
.active #ico_graphics .st5,
.active #ico_graphics .st6,
.active #ico_graphics .st7,
.active #ico_graphics .st8 {
    stroke: #cf972f;
}